Chasing down jotforms / jquery 1.5.1 conflict